/*
 * Pure Grids
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.1
 * +New Option to match window height
 * +New Option to display over the top of other stacks (position absolute)
 */

#stacks_in_35 {
    overflow: visible;
}

.is-sticky .headroom {
    transition: transform 200ms linear;
}

.is-sticky .headroom--pinned {
    transform: translateY(0%);
}

.is-sticky .headroom--unpinned {
    transform: translateY(-100%);
}

.is-sticky > div {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

#stacks_in_35 .pure-u-1 {
    -webkit-box-sizing: border-box;
 /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
         /* Opera/IE 8+ */
  
    padding-left: 0%;
      padding-right: 0%;
      padding-left: calc(0%/2);
      padding-right: calc(0%/2);
    ;
}

#stacks_in_35 .pure-u-1.child-1 {
    padding-left: 0;
}

#stacks_in_35 .pure-u-1.last-child {
    padding-right: 0;
}

@media (max-width: 767px) {

    #stacks_in_35 .pure-u-1 {
        padding-left: 0px;
    }

    #stacks_in_35 .pure-u-1 {
        padding-right: 0px;
    }
}

#stacks_in_35 .pure-u-md-off {
    display: none !important;
}

#stacks_in_35 > .pure-g {
    margin: 0 auto;
    max-width: 0px;
    
      max-width: none;
    
}





/*---------------------------------------------------------------------GRADIENTS*/







/*---------------------------------------------------------------------SHADOWS*/





























.pure-u-md-hide {display: none;}











#stacks_out_33 {
	width: 97%;
	margin-left:0;
}
/*
 * Pure Text
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.1.1
 * +link colors were not working
 */
#stacks_in_8 {
  overflow: visible;
}
#pureText_stacks_in_8 .insideText {
  
    font-size: 22px;
  
  
  
  
}













#pureText_stacks_in_8 a {
  color: #0078E7 !important;
  text-decoration: none;
}
#pureText_stacks_in_8 a:hover {
  color: #44BBFB !important;
}
/*
#pureText_stacks_in_8 p {
  margin: 0;
  padding: 0;
}
*/
#pureText_stacks_in_8 {
  position: relative;
  
  
  
  
  
  
}
/*
#pureText_stacks_in_8.fontSizeInheritOn {
  font-size: inherit;
}
#pureText_stacks_in_8.fontSizeInheritOff, #pureText_stacks_in_8.fontSizeInheritOff span {
  font-size: 22px !important;
  line-height: 22px;
}
#pureText_stacks_in_8.letterSpacingOn {
  letter-spacing: 0px;
}
#pureText_stacks_in_8.lineHeightOn, #pureText_stacks_in_8.lineHeightOn span {
  line-height: 20px !important;
}
*/
#pureText_stacks_in_8.rotateOn .insideText {
  -webkit-transform:rotate(270deg);
  -moz-transform:rotate(270deg);
  -o-transform:rotate(270deg);
  -ms-transform:rotate(270deg);
  display: inline-block;
}
#pureText_stacks_in_8.optJustify {
  text-align: justify;
}

/*


#pureText_stacks_in_8 .insideText {
  font-weight: normal;
}

*/

#pureText_stacks_in_8 p.insideText,
#pureText_stacks_in_8 .insideText p,
#pureText_stacks_in_8 h1.insideText,
#pureText_stacks_in_8 h2.insideText,
#pureText_stacks_in_8 h3.insideText,
#pureText_stacks_in_8 h4.insideText,
#pureText_stacks_in_8 h5.insideText,
#pureText_stacks_in_8 h6.insideText {
  margin: 0;
  padding: 0;
}



#stacks_in_8 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_9 {
	text-transform: uppercase;
}
